prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick

Name: Wand
Version: 6.7.7
Description:  MagickWand - C API for ImageMagick
Requires: ImageMagick
Libs: -L${libdir} -L/usr/X11R6/lib -lMagickWand -lMagickCore -pthread
Cflags: -I${includedir} -pthread
